Thread: Cloanto debate
View Single Post
Old 02 October 2006, 14:28   #82
Registered User
Join Date: Aug 2006
Location: Umeň / Sweden
Posts: 188
Originally Posted by Anubis
so why people who bought AF are looking for WB3.1 adfs in the order to install ClassicWB??

One reason I dislike AmiKit is that you have to have OS3.9 or AF to start with, while simple solutions like ClassicWB reaqure just couple of 'licensed' OS 3.0/3.1 things to work and perform better.
So you dislike Cloanto and you dislike AmiKit... apparently Cloanto DID include what you thought they didn't include with the AF package... so now on to the next thing to bash (or so it seems)?

I would say... it is nice that there are several different alternatives to chose from... then you can, to a higher extent, make you choice based on what you are looking for, instead of being stuck with only one option.
Legerdemain is offline  
Page generated in 0.04940 seconds with 9 queries